PETSc version 3.15.5
Fix/Edit manual page

# PetscSortReverseInt

Sorts an array of integers in place in decreasing order.

### Synopsis

    #include "petscsys.h"
    PetscErrorCode  PetscSortReverseInt(PetscInt n,PetscInt X[])

Not Collective

### Input Parameters

| n | - number of values
| X | - array of integers

### See Also

PetscIntSortSemiOrdered(), PetscSortInt(), PetscSortIntWithPermutation()

### Level

intermediate

### Location

src/sys/utils/sorti.c
Index of all Sys routines
Table of Contents for all manual pages
Index of all manual pages